Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 18 Sep 2019 16:51:07 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="direction: ltr;">This is not logic I place my order since the 24th of July and now your telling my your just going to cancel my order and send me a refund. What kind of customer service is this! And you want me to place an order again! That's never
 going to happen I bought the product due to the offer that was there. </div>
<div style="direction: ltr;">I want the product that I bought, and don't tell me after a month and a half that it's not in sellable condition. This is not a vegetable market, I'll be sure that my complaint reaches to the responsible person to get my rights!</div>
<div style="direction: ltr;">
<br>
</div>
<div style="direction: ltr;">At least respect the customer and tell them you will make up for your mistake and not treat them the way you are treating me!</div>
<div dir="ltr">
<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Sep 2019, at 7:30 PM, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div dir="ltr">
<div dir="ltr">Hi Shuruq,</div>
<div>
<br>
</div>
<div dir="ltr">We truly apologize for the delay and inconvenience caused.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We understand that you have been waiting for long for your order, since it appears that after quality check this order was found to be in non sellable condition and hence could not be sent. We have now cancelled this order, you should receive
 an email notification regarding the same once a refund has been processed. We would request you to please try placing a new order once you see the refund.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for your patience and have a great evening!</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">On Sun, 1 Sep at 7:07 PM <span class="separator">
, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div dir="ltr">
<div dir="ltr">Hi Shuruq,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thanks for the update.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We see that your order was placed on July 24.</div>
<div>
<br>
</div>
<div>We are truly sorry to hear that you have not received your order yet. This is certainly not the kid of experience we want you to have with us.</div>
<div>​<br>
</div>
<div>Please be assured as we have now escalated this issue to the concerned team and they are closely working on delivering the items to you as soon as possible.</div>
<div>
<br>
</div>
<div dir="ltr">Please allow us sometime while we get this checked.</div>
<div dir="ltr">​</div>
</div>
<div dir="ltr">
<div dir="ltr">Feel free to contact us, in case if you have any issues,we would be more than happy to help you.</div>
<div><span dir="ltr" style="box-sizing: border-box;"><strong><br>
</strong></span></div>
<div><span dir="ltr" style="box-sizing: border-box;"><strong>Your Friends,</strong></span></div>
<div><span dir="ltr" style="box-sizing: border-box;"><strong>The Support Team </strong></span></div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">On Sat, 31 Aug at 9:35 AM <span class="separator">
, Shuruq AR &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:
<div style="direction: ltr;">Dear Sir/Madam,</div>
<div style="direction: ltr;">
<br>
</div>
<div style="direction: ltr;">I purchased an order with the number 6439978145</div>
<div style="direction: ltr;">The phone number that was there is 0580005835</div>
<div style="direction: ltr;">Under the name Faisal</div>
<div style="direction: ltr;">
<br>
</div>
<div style="direction: ltr;">Is there any other information that you need?</div>
<br>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">
<div>On 30 Aug 2019, at 1:59 PM, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>
</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div dir="ltr">
<div>Hi Shuruq AR,<br>
<br>
</div>
<div>Thank you for getting in touch with us. </div>
<div>
<br style="box-sizing: border-box;">
</div>
<div>We would be happy to help you. However for us to check and investigate, we would need some more information. </div>
<div>
<br style="box-sizing: border-box;">
</div>
<div>Please provide us with more details to further assist you.</div>
<div>
<br style="box-sizing: border-box;">
</div>
<div>Looking forward to hear from you.</div>
</div>
<div dir="ltr">
<div></div>
<div><span dir="ltr" style="box-sizing: border-box;"><strong><br>
</strong></span></div>
<div><span dir="ltr" style="box-sizing: border-box;"><strong>Your Friends,</strong></span></div>
<div><span dir="ltr" style="box-sizing: border-box;"><strong>The Support Team </strong></span></div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">On Fri, 30 Aug at 4:32 AM <span class="separator">
, Shuruq AR &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:
<div>Hi I never go my order. iOS Version: 12.3.2 App Version: 8.6.1</div>
</span>
</blockquote>
</div>
</div>
</div>
</div>
</blockquote>
</blockquote>
</div>
</span>
</blockquote>
</div>
</div>
</span>
</blockquote>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/141202